* {
  margin: 0;
  padding: 0;
}

body {
  margin: 0;
  padding: 0;
  font-family: "IBM Plex Sans", sans-serif;
  background-color: #FFEFE7;
  font-size: 15px;
}

.container {
  width: 90%;
  margin: auto;
  transition: width 4s 2s;
}

header {
  height: 100vh;
  color: #7C6A0A;
  font-family: "IBM Plex Sans", sans-serif;
  margin-bottom: 20px;
  padding: 20px 0;
  display: flex;
  flex-direction: column;
}
header nav {
  display: flex;
  justify-content: space-between;
  align-items: center;
}
header nav .icons {
  display: grid;
  grid-template-columns: repeat(3, 70px);
  place-items: center;
}
header article {
  flex-grow: 1;
  display: grid;
  grid-template-columns: repeat(2, 1fr);
}

button:hover {
  cursor: pointer;
}

header article picture {
  display: flex;
  justify-content: end;
  align-items: center;
}
header article picture img {
  width: 25rem;
  border-radius: 20px;
}

nav .logo {
  font-size: 2rem;
  font-style: normal;
  font-weight: 400;
  line-height: normal;
}

nav .icons button {
  background: transparent;
  border: none;
}

nav .icons button:hover {
  cursor: pointer;
}

.info {
  font-style: normal;
  line-height: normal;
  padding-top: 40px;
}
.info .title {
  font-size: 3rem;
  font-weight: 600;
}
.info .content {
  padding-top: 10px;
  font-size: 1.1rem;
  font-weight: 400;
}
.info .info-btn {
  margin-top: 30px;
  width: 15rem;
  height: 2.5rem;
  font-size: 1.5rem;
  border-radius: 35px;
  background-color: #FA9500;
  color: #FFFFFF;
  border: none;
  padding: 22px 22px 46px;
  text-align: center;
}

.skincare__title {
  color: #7C6A0A;
  font-size: 3rem;
  font-style: normal;
  font-weight: 400;
  line-height: normal;
}

.skincare__Product,
.furniture__Product {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  row-gap: 5rem;
  place-items: center;
  padding-top: 20px;
  padding-bottom: 50px;
}
.skincare__Product .skincare__card,
.furniture__Product .skincare__card {
  width: 18rem;
  height: auto;
  background-color: #FFDAC6;
  display: flex;
  justify-content: center;
  flex-direction: column;
  flex-shrink: 1;
  padding: 0.9rem 1rem;
  border-radius: 8px;
}
.skincare__Product .skincare__card .card__svg,
.furniture__Product .skincare__card .card__svg {
  display: flex;
  justify-content: end;
}
.skincare__Product .skincare__card .card__img,
.furniture__Product .skincare__card .card__img {
  display: flex;
  justify-content: center;
  align-items: center;
  margin-bottom: 1.3rem;
}
.skincare__Product .skincare__card .card__img img,
.furniture__Product .skincare__card .card__img img {
  width: 15rem;
  height: 20rem;
  border-radius: 0.4rem;
  -o-object-fit: cover;
     object-fit: cover;
}
.skincare__Product .skincare__card .card__content,
.furniture__Product .skincare__card .card__content {
  width: 80%;
  margin: auto;
  padding-bottom: 20px;
}

.furniture__Product .skincare__card {
  background-color: #BABD8D;
  color: #FFFFFF;
}

@media (max-width: 1000px) {
  header {
    height: auto;
    width: 90%;
    margin: auto;
  }
  header article {
    display: flex;
    flex-direction: column-reverse;
    justify-content: center;
    align-items: center;
  }
  .skincare__Product,
  .furniture__Product {
    grid-template-columns: repeat(2, 1fr);
  }
}
@media (max-width: 650px) {
  header {
    height: auto;
  }
  header article {
    display: flex;
    flex-direction: column-reverse;
    justify-content: center;
    align-items: center;
  }
  .skincare__Product,
  .furniture__Product {
    width: 95%;
    margin: auto;
    display: grid;
    grid-auto-flow: column;
    overflow-x: scroll;
    justify-content: initial;
    gap: 10px;
  }
  .skincare__Product .skincare__card,
  .furniture__Product .skincare__card {
    max-width: 16rem;
  }
}/*# sourceMappingURL=main.css.map */